@charset "utf-8"; 
/* CSS Document */

/* Plan du site categorie */
.catalog-seo-sitemap-category .col-main, .catalog-seo-sitemap-product .col-main {margin-top:0; padding-top:8px; }

.catalog-seo-sitemap-category .cadre-725-top,
.catalog-seo-sitemap-product .cadre-725-top{
    background:#FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 20px 12px 50px;
    position: relative;
    width: 724px;
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.cadre-725-top .plansite .page-title {background: #FFFFFF; padding:13px; padding-top:26px;}
.cadre-725-top .plansite .page-title h2{ font-size:16px; font-weight:normal; border-bottom:#d8d8d8 solid 1px; padding-bottom:8px; font-family: Gordita, sans-serif; }

.catalog-seo-sitemap-category .cadre-725-top .plansite ul.links { text-align:right; margin:0 13px; }

.catalog-seo-sitemap-category .cadre-725-top .plansite .sitemap { margin-bottom:15px; float:left; margin-left:13px; _margin-left:7px;}

.catalog-seo-sitemap-category .cadre-725-top .plansite .vente { width:255px; margin-right:13px;}
.catalog-seo-sitemap-category .cadre-725-top .plansite .vitrine { width:145px; margin-right:13px; margin-left:20px; clear:both; }
.catalog-seo-sitemap-category .cadre-725-top .plansite .lahalle { width:210px; margin-left:13px; }

.catalog-seo-sitemap-category .cadre-725-top .plansite .sitemap .level-0 { font-weight:bold; font-size:12px; margin-top:20px; margin-bottom: 3px; }
.catalog-seo-sitemap-category .cadre-725-top .plansite .sitemap .level-1 { padding-left: 35px; font-size:11px }
.catalog-seo-sitemap-category .cadre-725-top .plansite .sitemap .level-2 { padding-left: 70px; font-size:10px }

.cadre-725-top .plansite .sitemap .level-0 { font-weight:bold; font-size:12px; margin-top:20px; margin-bottom: 3px; }
.cadre-725-top .plansite .sitemap .level-1 { padding-left: 35px; font-size:11px }
.cadre-725-top .plansite .sitemap .level-2 { padding-left: 70px; font-size:10px }

.cadre-725-top .plansite .sitemap .level-0,
.cadre-725-top .plansite .sitemap .level-1 { font-family: Gordita, sans-serif; }

.cadre-725-top .plansite .vente .level-1 { margin-top:10px; }

.cadre-725-top .plansite .pager { background:#F5F5F5; color:#333333; font-size:11px; margin:15px 13px 0 13px; padding:3px 20px; clear:left; height:20px;  }
.cadre-725-top .plansite .pager p { margin:0; }
.cadre-725-top .plansite .pager select { padding:0; margin-bottom:1px; }
.cadre-725-top .plansite .pager .amount { float:left; line-height:20px; }
.cadre-725-top .plansite .pager .limiter { float:right; line-height:20px; }
.cadre-725-top .plansite .pager .pages { margin:0 135px; text-align:center; color:#333; line-height:20px; }
.cadre-725-top .plansite .pager .pages a { color:#8c8c8c; text-decoration:underline; }
.cadre-725-top .plansite .pager .pages a:hover { color:#8c8c8c; text-decoration:none; }
.cadre-725-top .plansite .pager .pages ol,
.cadre-725-top .plansite .pager .pages li { display:inline; padding:0 2px; }
.cadre-725-top .plansite .pager .pages .current { font-weight:bold; }
